# Uses of Class
org.apache.datasketches.theta.AnotB

Packages that use AnotB
Package
Description
org.apache.datasketches.theta
The theta package contains the basic sketch classes that are members of the Theta Sketch Framework.

## Uses of AnotB in org.apache.datasketches.theta

Methods in org.apache.datasketches.theta that return AnotB
Modifier and Type
Method
Description
`AnotB`
SetOperationBuilder.`buildANotB()`
Convenience method, returns a configured SetOperation ANotB with Default Update Seed